import { hasText } from "./hasText.js";
const richTextValidate = async (value, options)=>{
    const { required } = options;
    if (required && false === hasText(value)) return 'validation:required';
    return true;
};
export { richTextValidate };
